hr {
 margin: 4px 0;
}

/* 
 * TOP PAGE Slide
 * ----------------------------------------------- */
.Front .Stage-Head-SlIn {
	width: 1280px;
	margin: 0 auto;
}

@media screen and (max-width: 1280px) {
	.Front .Stage-Head-SlIn {
		width: 100%;
	}
}

/*@media screen and (max-width: 1980px) {
	.Front .Stage-Head-SlIn {
		width: 1280px;
	}
}*/

.Outside-container,
.Stage-Head,
.Stage-Body {
	background: #fee5fd;
}

/*
 * Header
 * ------------------------------------------- */
.Nv-Front .Logo-inner {
	width: 274px;
	padding: 24px 0;
	margin: 0 auto;
}


.Logo {
    padding-right: 0;
}

.Stage-Head-Main-CoIn {
    margin: 0 auto;
    width: 1072px;
}

.Front .Stage-Head-Main {
	padding: 0;
}

.Stage-Head-Main-Bottom {
    margin: 0 auto;
    width: 100%;
	/*padding-bottom: 16px;*/
	background: #fff;
	box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.09);
	-webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.09);
	-moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.09);
}

.Nv-Front .Stage-Head-Main-CoIn-Lhead {
	display: block;
	width: 100%;
}


.Nv-Front .Stage-Head-Main-CoIn-Rhead {
	display: block;
	width: 100%;
}

.Nv-Front .Stage-Head-Main {
	padding: 0;
}

/*
 * Head
 * -------------------------------------- */
.Front .Stage-Head-Main-CoIn-Chead {
	display: none;
}

.Front .Stage-Head-Main-CoIn-Lhead {
	display: none;
}

.Front .Stage-Head-Main-CoIn-Rhead {
	display: block;
	width: auto;
	position: absolute;
	right: -99px;
	bottom: 23px;
}

.Nv-Front .Stage-Head-Main-CoIn-Chead {
	display: table-cell;
	vertical-align: middle;
	width: 28%;
}

.Nv-Front .Stage-Head-Main-CoIn-Lhead {
	display: table-cell;
	vertical-align: middle;
	width: 36%;
}

.Nv-Front .Stage-Head-Main-CoIn-Rhead {
	display: table-cell;
	vertical-align: middle;
	width: 36%;
}

.Nv-Front .Stage-Head-Main-CoIn-Rhead-inner {
	padding: 8px 0;
}

/*
 * Navigation
 * -------------------------------------------- */
.Mainnavi {
	background: #ee86a2;
	box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.25);
	border-bottom: 4px solid #ee698b;
}

.Mainnavi .Outside-Navigation-inner {
	margin: 0 auto;
	width: 1124px;
	/*padding: 12px 0;*/
}

.Mainnavi .Main-list.global_first .Main-list-inner {
	border-left: 1px solid rgba(255, 255, 255, 0.40)
}

.Mainnavi .Main-list .Main-list-inner {
	border-right: 1px solid rgba(255, 255, 255, 0.40)
}

.Mainnavi .nav_name {
	font-size: 128%;
}

/* Sub Navi
 * ------------------------------------- */
.Subnavi .Outside-Navigation-inner {
	margin: 0 auto;
	width: 1124px;
	padding: 12px 0;
}

.Subnavi .Navigation-inner {
	display: table;
	table-layout: fixed;
	width: 100%;
}

.Subnavi .Menu-list.Main-list {
    display: table-cell;
    position: relative;
    vertical-align: middle;
	text-align: center;
}

.Subnavi .Main-label {
	padding: 8px 0;
}

.Subnavi .nav_name {
	font-size: 128%;
}

.Subnavi .Main-list.global_first .Main-list-inner {
	border-left: 1px solid rgba(0, 0, 0, 0.11)
}

.Subnavi .Main-list .Main-list-inner {
	border-right: 1px solid rgba(0, 0, 0, 0.11)
}

/* Original Navigation
 * -------------------------------------------- */
/*
.Cocoa_navi {
	text-align: right;
	width: 58%;
	margin: 0 0 4px auto;
	box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.24);
}

.Cocoa_navi_inner {
	 box-shadow: 1px 1px 1px 0 rgba(255, 255, 255, 0.88) inset, -1px -1px 2px 0 rgba(0, 0, 0, 0.45) inset;
	-webkit-box-shadow: 1px 1px 1px 0 rgba(255, 255, 255, 0.88) inset, -1px -1px 2px 0 rgba(0, 0, 0, 0.45) inset;
	-moz-box-shadow: 1px 1px 1px 0 rgba(255, 255, 255, 0.88) inset, -1px -1px 2px 0 rgba(0, 0, 0, 0.45) inset;

}

.CocoaNv_title {
	text-align: center;
	background: rgba(0,0,0,0.07);
	border-bottom: 1px solid rgba(0,0,0,0.2);
	color: #fff;
	padding: 4px 0;
	font-weight: bold;
	font-size: 16px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);

}

.Cocoa_navi .Main-label {
	display: block;
	width: 50%;
	float: left;
}

.Cocoa_navi .Main-label:hover {
	background: rgba(0,0,0,0.3);
}

.Cocoa_navi .Main-label-inner,
.Cocoa_navi .navi_img,
.Cocoa_navi img {
	display: block;
}

.Cocoa_navi.OgNv-Coupon {
	background: url("images/icon/bg_coupon.jpg");
}

.Cocoa_navi.OgNv-Reserve {
	background: url("images/icon/bg_reserve.jpg");
}
*/

.Front .Stage-Head-Main-CoIn-Rhead {
	width: 500px;
}

.Front .Cocoa_navi {
	float: left;
	width: 50%;
}

.Front .Cocoa_navi {
	box-shadow: 12px 14px 14px 0 rgba(0, 0, 0, 0.42);
	-webkit-box-shadow: 12px 14px 14px 0 rgba(0, 0, 0, 0.42);
	-moz-box-shadow: 12px 14px 14px 0 rgba(0, 0, 0, 0.42);
}

/*
 * Body
 * ------------------------------------------- */
.Front .Stage-Body-inner {
    padding: 0;
}

.Stage-Body-Main-inner {
	width: 1072px;
	margin: 0 auto;
	padding: 36px 0 72px;
	background: #fff;
	box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.09);
	-webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.09);
	-moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.09);

}

.Front .Stage-Body-Main-inner {
	width: 1220px;
}

.Front .Stage-Body-Main-CoIn-inner {
    margin: 0 auto;
    width: 1124px;
}

.Contents-Main-inner {
	padding-bottom: 88px;
}

.Nv-Front .Stage-Body-Main {
    padding: 0 0 24px;
}

.Parts-Around .Around-title .title_label .sub-title-name,
.Front .Around-title-inner .title_label .sub-title-name {
	font-size: 62%;
}

.Parts-Around-inner {
    margin: 0 auto;
    width: 916px;
}


/* 
 * TOP PAGE
 * -------------------------------------------- */
.Front .Around-title .title_label {
	background: none;
	color: #ee86a2;
	font-size: 200%;
	margin-top: 36px;
	text-align: center;
}

.Front .Slug-ar_1 .DisplayFormat-list .Track-inner {
	padding: 7px 78px;
	border: none;
}

.Front .Slug-ar_1 .DisplayFormat-list:not(.Tp-multi) .Item-title .Item-area-inner {
	font-size: 150%;
	height: auto;
	 color: #ee86a2;
}

.Front .Slug-ar_1000 .DisplayFormat-list .Track-inner {
	border: none;
}

/*
 * Top Staff
 * -------------------------------------------- */
/*.Associate.Slug-ar_1000 .Item-area.Item-file1 {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
}

.Nv-Front .Slug-ar_1000 .Item-area.Item-list_thumb {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
}*/

/*
 *  Footer
 * -------------------------------------------- */
.Footernavi .Main-list-inner {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.Stage-Body-Bottom {
	background: #f0feff;
	padding-top: 24px;
}

body, .Stage-Body-Bottom-inner {
	background: #d2f9fc;
}

/*
 * Shop Info
 * -------------------------------------------  */
.Slug-ar_1 .Track.Col-2 .Item-area.Item-title {
	font-size: 116%;
}


/* ------------------------------------------------
 * CSS Anm
 * ------------------------------------------------ */
.MdPC .Mainnavi .Main-label:hover {
	background: #d96e8b;
	/*color: #fff;*/
}



.MdPC .Main-label {
	position:relative;
	transition:800ms ease all;
	outline:none;
}


/* Box LINK
 * -------------------------------------------- */
.MdPC .box_link {
	position:relative;
	transition:800ms ease all;
	outline:none;
}


/* =+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+
 *
 * .DisplayFormat-list.Track
 *
 * =+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+ */
.DisplayFormat-list.Track .Track-inner {
	position: relative;
	overflow: hidden;
}

.ov_obj {
	display: none;
}

.MdPC .ov_obj {
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(240,194,238,0.34);
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}


/*
 * B
 * --------------------- */
.Outside-container {
    background: url("design/bg/background.jpg");

}

.Stage-Head, .Stage-Body {
	background: none;
}

.Mainnavi {
	background: url("design/bg/navi_bg.jpg");
	text-shadow: 1px 1px 3px rgba(66, 26, 42, 0.18);
	border: none;
	border-top: 1px solid rgba(255,255,255,0.6);
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

.Mainnavi .Main-list.global_first .Main-list-inner {
	border-left: 1px solid rgba(167, 122, 137, 0.40)
}

.Mainnavi .Main-list .Main-list-inner {
	border-right: 1px solid rgba(167, 122, 137, 0.40)
}

body, .Stage-Body-Bottom-inner {
    background: url("design/bg/foot_bg.jpg");
}

.Stage-Body-Main-inner {

	background: rgba(255,255,255,0.8);
	box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.09);
	-webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.09);
	-moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.09);

}

.Stage-Head-Main-Bottom {
	/*background: rgba(255,255,255,0.8);*/
	background: url("design/bg/navi_btm_bg.jpg");
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

.MdPC .Mainnavi .Main-label:hover {
	background: rgba(204, 150, 171, 0.4);
	/*color: #fff;*/
}

.Subnavi .Main-label:hover {
	background: rgba(189, 222, 222, 0.6);
	background: rgba(189, 222, 222, 0.6);
	/*color: #fff;*/
}

.Stage-Body-Bottom {
    background: #f0feff none repeat scroll 0 0;
    padding-top: 4px;
	box-shadow: 3px -3px 5px 0 rgba(0, 0, 0, 0.09);
	-webkit-box-shadow: 3px -3px 5px 0 rgba(0, 0, 0, 0.09);
	-moz-box-shadow: 3px -3px 5px 0 rgba(0, 0, 0, 0.09);
}